Bug 4073 - k3b can't detect sox, transcode, eMovix
: k3b can't detect sox, transcode, eMovix
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-29 18:12 MSD by Vladimir Potapov
Modified: 2014-10-09 10:19 MSD (History)
1 user (show)

See Also:
RPM Package: k3b
ISO-related:
Bad POT generating:
Upstream:


Attachments
ss1 (101.83 KB, image/png)
2014-05-29 18:12 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2014-05-29 18:12:26 MSD
Created attachment 2940 [details]
ss1

k3b don't detect sox, transcode, eMovix (see screenshot)
Comment 1 Vladimir Potapov 2014-05-29 18:12:47 MSD
fix for sox https://bugs.mageia.org/show_bug.cgi?id=10612
Comment 2 Vladimir Potapov 2014-05-29 18:19:45 MSD
I propose to add the transcode to the suggestions (after install it detect correct)
Comment 3 FirstLevel 2014-10-08 17:05:46 MSD
Please check the problem for our new release
http://mirror.rosalab.ru/rosa/rosa2014.1/iso/ROSA.Fresh.R4/
Comment 4 Vladimir Potapov 2014-10-09 10:19:07 MSD
Fixed